{{/* templates/_helpers.tpl */}}
{{- define "demo-api-chart.fullname" -}}
{{- printf "%s" .Release.Name -}}
{{- end -}}

{{- define "demo-api-chart.name" -}}
{{- printf "%s" .Chart.Name -}}
{{- end -}}
